Subject: Ticket Assigned - Return and complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 04:11:52 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return and complain [Image]

I bought a bed and mattress online, order #9639327355 around a month ago, no one told me that your company is supposed to come assemble the bed, when I opened the box to assemble it, it was cracked and tearing as if it was made from paper, when I called to return they said they dont do refunds, and that they only do exchange for this item, I agreed, they sent someone to come pick up the damaged bed, and after they took it, 2 weeks later no one called or sent another bed, I had to call again, they said they will do a refund and not exchange, after I kept the mattress because they said they will exchange it, they said they will refund within 2-5 working days, after that they sent me a message saying that they will come pick up the bed that they already did 3 weeks ago!!!!!!!! I went to babyshop store, they were not helpful and all they did was call customer care and let me talk to them, this was 4 days ago, I told them the story and I told them that as long as they are not exchanging t
 he bed then I am returning the matress too, now I am still left with this mattress, I didnt get any refund for the bed or the matress or an exchange, I was very clear that I needed to get a bed as soon as possible, still no reply from your end, I am raising a huge complain and I regret totally buying from your shop, Its either I get a bed in exchange for the broken one immediately, or a refund for both the bed and mattress immediately, otherwise I am going to take further steps with my complain, I am expecting a reply as soon as possible, you can contact me in yhis number, 0504491883

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370262